BBG Bugs - Bug #1026

Report Error - semua Report
04/07/2022 02:00 PM - ikawati basri

Status: Closed Start date: 04/07/2022
Priority: Immediate Due date: 04/08/2022
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Mohon bantuannya azid, di BBG semua report tidak bisa di view. Terimakasih.

App: http:/remote.minovais.com:61123/
Database: remote.minovais.com, 1452\MSSQLSERVER2014
MinovaES_BBG_Prod

Salam,

ika

History

#1 - 04/07/2022 02:43 PM - M Azid Wahyudi
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to ikawati basri

dear mba ika , udah bisa di test ya

makasih

#2 - 04/07/2022 03:05 PM - ikawati basri
- Status changed from QA Test to Assigned
- Assignee changed from ikawati basri to M Azid Wahyudi

zid, reportnya belum bisa keluar dalam format word & excel ya

#3 - 04/07/2022 03:15 PM - ikawati basri
- Status changed from Assigned to Closed

07/05/2025
